Page MenuHomePhabricator

Create an A-Frame based VR experience with items from Wikidata
Closed, ResolvedPublic

Description

A virtual space where you can explore Wikidata items in speech while a 3D head is spinning around you. It doesn't make much sense, but it is ⚡️the future⚡️.

Demo is here: https://projects.haykranen.nl/emergence-vr/

Event Timeline

Husky created this task.May 20 2018, 12:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 12:29 PM
Vvjjkkii renamed this task from Create an A-Frame based VR experience with items from Wikidata to 9kcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii removed Husky as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 9kcaaaaaaa to Create an A-Frame based VR experience with items from Wikidata.Jul 1 2018, 4:48 PM
CommunityTechBot assigned this task to Husky.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Aklapper closed this task as Resolved.Sep 24 2018, 7:13 AM

@Husky: Heh. :) I assume there is nothing to follow up for this Hackathon session, hence closing this task. Please correct me if I'm wrong. Thanks!

Husky added a comment.Sep 24 2018, 3:24 PM

@Aklapper Yes, most definitely. Thanks!